couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stephen Lewis <steph...@yourgolftravel.com>
Subject Re: Remove 0.9 upgrade code?
Date Fri, 03 Dec 2010 11:29:06 GMT
> Haven't tested, but I heard a few times from friends that opening with
> 1.0.1 a DB file created with 0.10 didn't work properly (therefore
> likely to not work as well with a 0.9 file).

On that note, we upgraded our production servers from 0.10.1 to 1.0.1
recently, and the old DB files opened cleanly - we ran with this setup
for a couple of weeks before compacting (thus rewriting the .couch
files with 1.0.1), and didn't notice anything untoward.

I don't suppose you remember what kind of problems were reported?

Stephen

-- 
Stephen Lewis
CTO
yourgolftravel.com / spabreaks.com

Mime
View raw message